{
  "navigationBarTitleText": "我的账单",
  "usingComponents": {
    "hs-empty": "../../../components/hs-empty/hs-empty",
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-enum-tag": "../../../components/hs-enum-tag/hs-enum-tag",
    "hs-collection": "../../../components/hs-collection/hs-collection",
    "hs-button": "../../../components/hs-button/hs-button",
    "my-tabs": "../components/Tabs"
  }
}